<template>
  <div>
    <slot
      :value="dataEntry[column.key]"
    />
  </div>
</template>

<script setup>
defineProps({
  column: {
    type: Object,
    required: true
  },
  dataEntry: {
    type: Object,
    default: () => {}
  },
})
</script>

<style scoped>

</style>
